/* --------------------------------------- FORMS ------------------------------------ */

.hs-form input,
.hs-form textarea {
	display: inline-block;
	width: 90%;
	max-width: 500px;
	height: 40px;
	padding: 9px 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	color: #33475b;
	border: 1px solid #cbd6e2;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.hs-form label {
	font-family: Poppins;
	font-size: 13px;
	color: #33475b;
}

.hs-form * {
	box-sizing: border-box;
}

.hs-form input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]),
.hs-form fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]),
.hs-form textarea {
	box-sizing: border-box;
	padding: 0 15px;
	min-height: 27px;
}

.hs-form input:not([type=checkbox]):not([type=radio]),
.hs-form input:not([type=checkbox]):not([type=radio]),
.hs-form textarea {
	width: 100%;
	max-width: 100%;
}

.hs-button,
.hs-form input[type=text],
.hs-form input[type=email],
.hs-form input[type=phone],
.hs-form input[type=number],
.hs-form input[type=tel],
.hs-form input[type=date],
.hs-form textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.hs-form input,
.hs-form fieldset {
	max-width: 100%;
}

.hs-form input:not([type=file]),
.hs-form textarea {
	background-color: #f5f8fa;
}

.hs-form textarea {
	height: auto;
}

.hs-form-required {
	color: red;
}

.hs-form button {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 12px;
	position: relative;
	text-align: center;
	transition: all .15s linear;
	background-color: #ff7a59;
	border-color: #ff7a59;
	color: #fff;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	font-size: 14px;
	padding: 12px 24px;
	white-space: pre-wrap;
	background: #33475b;
	border-color: #33475b;
	color: #ffffff;
	font-size: 12px;
	line-height: 12px;
	font-family: Poppins;
	border-image-source: url();
}

.error {
	color: red;
}


/* Fix na Ajax Zoom */

header.main {
	z-index: 1001;
}

.search-content,
.contact-form.content,
.content.home_product,
.content.generic,
.content.introtext,
.content.comparison,
body#order-confirmation #main {
	min-height: 300px;
	padding: 50px;
  	max-width: 1200px;
 	margin: 0 auto;
}

.content.comparison {
	padding: 80px 80px 0 80px;
}


social-media-nav li {
	display: inline-block;
}

/* Product */

.product_title {
	font-size: 1em;
	line-height: 2em;
}

.price-org {
	margin: 0;
	text-decoration: line-through;
	color: gray;
}


/* !Product*/


/* Product list */

.product-list {
	min-height: 300px;
    padding: 50px;
    max-width: 1200px;
    margin: 0 auto;
}

.flex-products {
	display: flex;
	/*     justify-content: flex-start;*/
	justify-content: space-around;
	gap: 30px;
	row-gap: 50px;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 100px auto;
}

.flex-products .product {
	width: 30%;
}

@media only screen and (max-width: 766px) {
	.flex-products .product {
		width: 45%;
	}
}

@media only screen and (max-width: 500px) {
	.flex-products {
		display: flex;
		justify-content: center;
	}
	.flex-products .product {
		width: 80%;
		max-width: 250px;
	}
}

.flex-products .category-price {
	font-weight: bold;
	font-size: 20px;
}

.flex-products .cta-buttons {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}

.flex-products .cta-buttons>button {
	width: 45%;
}


/* !Product list */


/* Various */

.word-break {
	word-break: break-all;
}

@media only screen and (max-width: 450px) {
	.woocommerce-variation-availability #oos_customer_email,
	.woocommerce-variation-availability .wc_bis_send_form {
		width: 100%;
	}
}


/* Ajax Zoom */

#az_mouseOverZoomGallery {
	height: 110px!important;
}

#cboxLoadedContent {
	background-color: transparent!important;
}

#cboxOverlay {
	background: rgb(30, 30, 30)!important;
}

#axZm_zoomContainer {
	background-color: transparent!important;
}

#cboxClose {
	display: none!important;
}

.axZm_zoomBorder {
	background-color: transparent!important;
}

.axZm_mouseOverZoomHint {
	display: none;
}

.zFsO {
	background-color: rgba(50, 50, 50, 0.97)!important;
}

/* OneTrust */

.ot-sdk-show-settings {
	cursor: pointer;
}


/* --------------------------------------- MK ------------------------------------ */

.rainbow::selection {
	-webkit-text-fill-color: #38a8ff;
}

#scrolly3 img.usp_icon {
	display: inline-block;
}

@media screen and (max-width: 1280px) {
	.home_slides .home_slide .banner_large a.button {
		font-size: 13px;
		line-height: 13px;
		padding: 12px;
	}
}

@media screen and (max-width: 1024px) {
	.scrolly .scrolly_panel .scrollytext {
		left: 45%;
	}
	.scrolly .scrolly_panel .scrollyimage {
		width: 60%
	}
}

@media screen and (max-width: 1280px) and (min-width: 901px) {
	.content.cols.howto.steps .col .col_text_inner {
		padding-left: 20px;
	}
	.content.cols.howto.steps .col .col_text_inner img {
		width: 80px !important;
	}
}

@media screen and (max-width: 1024px) and (min-width: 901px) {
	.scrolly .scrolly_panel .scrollytext .scrollytext_inner {
		max-width: 380px;
	}
}

@media screen and (min-width: 901px) {
	.content.cols.lab-results-content .col.col_text .lab-results-list {
		padding-left: 40px;
	}
	.content.cols.lab-results-content.rule-above h3,
	.content.cols.lab-results-content h3,
	.content1000>h3 {
		margin: 15px 0;
		letter-spacing: 1px;
	}
}

@media screen and (max-width: 900px) and (min-width: 768px) {
	.content.cols.lab-results-content {
		padding: 0 30px;
	}
	.content.cols.lab-results-content .col.col_text {
		text-align: left;
	}
	.content.cols.lab-results-content .col.col_text .lab-results-list {
		padding-left: 15px;
	}
	/* Slider */
	.scrolly .scrolly_panel .scrollytext .scrollytext_inner {
		max-width: 355px;
	}
	.scrolly button.slick-arrow {
		padding: 15px;
	}
}

@media screen and (min-width: 768px) {
	.menu-main-menu-container {
		display: block !important;
	}
}

@media screen and (max-width: 767px) {
	.content.features_icons_module::-webkit-scrollbar,
	.home_logos::-webkit-scrollbar {
		padding-bottom: 10px;
	}
	.content.centered.features_icons_module,
	.home_logos,
	.shop_submenu {
		/* Only Firefox */
		scrollbar-width: none;
	}

	.search-content,
	.contact-form.content,
	.content.home_product,
	.content.generic,
	.content.introtext,
	.content.comparison,
	body#order-confirmation #main {
		padding: 50px 25px;
	}
}


/* no touch screen */

@media screen and (pointer: fine) and (max-width: 767px) {
	.home_logos {
		white-space: normal;
	}
	.content.features_icons_module .features_icons {
		flex-wrap: wrap;
		width: 100%;
	}

	.shop_submenu {
		height: auto !important;
		overflow: hidden;
	}

	.shop_submenu ul.menu {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.single-product.content-area.woocommerce.woocommerce-page {
		margin-top: 70px !important;
	}
}

/* @media screen and (pointer: coarse) and (max-width: 767px) {
	.shop_submenu {
		overflow-x: scroll;
	}
} */

@media screen and (max-width: 480px) {
	.home_slides .home_slide .banner_large a.playvideo {
		margin: 10px;
	}
	.home_slides .home_slide .banner_large a.button {
		margin: 10px 0;
	}
}

.content1000>h2 {
	margin: 25px 0 15px 0;
	letter-spacing: 2px;
}

.content1000>h3 {
	margin-bottom: 15px;
}

.compensate-for-scrollbar {
	margin-right: 0 !important;
}


/* Cookies */

#onetrust-banner-sdk #onetrust-accept-btn-handler,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
	position: relative;
}

#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:hover::before,
#onetrust-consent-sdk #onetrust-accept-btn-handler:hover::before,
#onetrust-pc-sdk #accept-recommended-btn-handler:hover::before,
#onetrust-pc-sdk #close-pc-btn-handler.ot-close-icon:hover::before,
#onetrust-consent-sdk #onetrust-pc-sdk .save-preference-btn-handler:hover::before,
#onetrust-policy-title button.ot-close-icon:before {
	background: transparent;
	width: 0;
	height: 0;
	opacity: 0;
	transition: none;
}

#onetrust-pc-sdk .ot-cat-item>button::before,
#onetrust-pc-sdk .ot-acc-cntr>button::before,
#onetrust-pc-sdk li>button:before {
    background: transparent !important;
}


/* #onetrust-banner-sdk #onetrust-accept-btn-handler:hover {
    border-image-slice: 1;
    border-image-source: linear-gradient(to right, #3d69ff, #00fbfe);
} */


/* CMS */

.rte {
	padding-bottom: 80px;
}

.rte .content.independently {
	max-width: 1500px;
}

.rte .content.introtext h1 {
	padding-bottom: 20px;
}

.rte .content.introtext h2 {
	padding-top: 40px;
	padding-bottom: 5px;
}

.rte .content.introtext h3 {
	margin: 20px 0;
}

.content.comparison .comparison_table .row .cell:first-child {
	max-width: 20px;
}

.rte .content.comparison {
	padding: 80px 80px 0 80px;
}

.rte .content.comparison .comparison_table {
	margin: 0 auto;
}

.rte a {
	color: #38a8ff;
}

.rte .wordbreak {
	word-break: break-word;
}

.rte .statue-pattern-form {
	word-break: break-word;
	text-align: center;
	padding-top: 30px;
}

@media screen and (max-width: 900px) and (min-width: 768px) {
	.rte .content.introtext {
		padding-top: 40px;
	}
	.rte .content.introtext h1 {
		font-size: 35px;
		padding-bottom: 5px;
	}
}

@media screen and (max-width: 767px) {
	.rte .content.comparison {
		padding: 0 40px;
	}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	.rte .content.independently .reports .report {
		min-height: 190px;
	}
	.rte .content.independently .reports .report>img {
		width: 150px;
	}
	.rte .content.independently .reports .report .report_text {
		padding: 10px 20px 10px 180px;
	}
}

@media screen and (max-width: 480px) {
	.rte .content.independently .reports .report .report_text {
		padding: 130px 15px 15px 20px;
	}
	.rte .content.independently .reports .report>img {
		width: 100%;
		height: 120px;
	}
}


/* Contact */

.content.generic .content.cols {
	align-items: flex-start;
}

.content.generic .content.cols .col h2 {
	margin: 25px 0 0 0;
}

.content.generic .content.cols .col.col_text h3:first-of-type {
	padding-bottom: 10px;
}

.content.generic .content.cols .col.col_text h3:not(:first-of-type) {
	padding: 10px 0;
}

.content.generic .content.cols .col .hs-form textarea {
	resize: vertical;
}

@media screen and (max-width: 900px) {
	.content.generic .content.cols {
		padding-top: 0;
	}
	.content.generic .content.cols .col h2 {
		text-align: center;
	}
	.single-product .hidden-xs.content.cols.how-it-works .col .col_text_inner {
		margin: 0 auto;
	}
	.single-product .content.cols.rule.col2 div {
		padding: 0 20px;
	}
}

button.slick-arrow:hover,
a.button:hover {
	background: linear-gradient(90deg, #3d69ff, #00fbfe);
}

.content1000 div.btns-group {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
	padding-top: 15px;
}

.content1000 div.btns-group a {
	line-height: 16px;
}

@media screen and (min-width: 481px) {
	.content1000 div.btns-group {
		align-items: center;
	}
	.content1000 div.btns-group a {
		width: 310px;
	}
	.hide480w {
		display: block;
	}
	.show480w {
		display: none;
	}
	.single-product .faq .faq_answer table {
		width: 420px
	}
}

@media screen and (max-width: 480px) {
	.hide480w {
		display: none;
	}
	.show480w {
		display: block;
	}
	.single-product .content.comparison .comparison_table {
		padding: 0 10px;
	}
	.single-product .faq .faq_answer table {
		max-width: 300px
	}
}

.breadcrumb {
	font-size: 14px;
	color: #b4b4af;
}

.navigation-pipe {
	padding: 0 5px;
}

@media screen and (max-width: 992px) {
	.content1000 div.btns-group {
		flex-direction: column;
		gap: 10px;
	}
}

@media screen and (max-width: 767px) {
	.content.cols.howto.steps .col.col_text .col_text_inner p:first-child {
		text-align: center
	}
	.rte .content.comparison .comparison_table {
		max-width: 100%;
	}
	.shop_submenu {
		background: rgb(246, 246, 246);
	}
	.single-product .content.comparison .comparison_table .row .cell {
		width: 80px;
	}
}

@media screen and (max-width: 320px) {
	.single-product .how-it-works-mob .col_image a.playbutton {
		top: 80%;
	}
	.phone_toggle a {
		width: 110px !important;
	}
}

.single-product div#pathogens {
	margin-top: 0;
}

.single-product div#wc_bis_product_form .button.wc_bis_send_form {
	/* padding-top: 15px; */
	padding-top: 17px;
    padding-bottom: 15px;
}

@keyframes pulse {
	0% {
		opacity: 0.5;
		transform: scaleX(1) scaleY(1);
	}
	100% {
		opacity: 0;
		transform: scaleX(1.5) scaleY(1.5);
	}
}


/* --------------------------------------- IE FIX ------------------------------------ */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	.rainbow {
		background: none !important;
		color: #3d69ff!important;
	}
	.scrolly .scrolly_panel .scrollyimage {
		width: auto!important;
		left: 20%;
	}
	.wow {
		visibility: visible!important;
	}
}

/* --------------------------------------- BUTTON FIX ------------------------------------ */

/* button,  */
button.button,
a.button,
input[type=submit],
input[type=button],
ul.menu > li.button > a,
button.slick-arrow,
.home_slides .home_slide .banner_large a.button,
.home_slides .slick-slide .banner_large a.button {
  /*border: none; FIX_SAMSUNG**/
	position: relative;
	/* transition: none; */
}

/* button:not(.white, .scrolly ul.slick-dots li button)::after,  */
button.button:not(.white, .scrolly ul.slick-dots li button)::after,
a.button:not(.white)::after,
input[type=submit]:not(.white)::after,
input[type=button]:not(.white)::after,
ul.menu > li.button > a:not(.white)::after,
button.slick-arrow::after,
.home_slides .home_slide .banner_large a.button:not(.white)::after,
.home_slides .slick-slide .banner_large a.button:not(.white)::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-width: 0px;/* 2px FIX_SAMSUNG*/
	border-style: solid;
	border-color: #3d69ff;
	/* -webkit-border-image: linear-gradient(to right, #3d69ff, #00fbfe); */
	border-image: -moz-linear-gradient(90deg, rgba(61,105,255,1) 0%, rgba(0,251,254,1) 100%);
	border-image: -webkit-linear-gradient(360deg, rgba(61,105,255,1) 0%, rgba(0,251,254,1) 100%);
	border-image: linear-gradient(to right, #3d69ff, #00fbfe);
	border-image-slice: 1;
	box-sizing: border-box;
	z-index: 1;
}

.scrolly ul.slick-dots li button::after,
.fancybox-button::after,
.hs-form button::after,
#onetrust-consent-sdk #onetrust-accept-btn-handler::after,
#onetrust-banner-sdk #onetrust-reject-all-handler::after,
#onetrust-banner-sdk .ot-close-icon::after,
#onetrust-consent-sdk #onetrust-pc-btn-handler::after,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link::after {
    border: none !important;
}

@media screen and (max-width: 1280px) and (min-width: 768px) {
	/* button,  */
	a.button,
	input[type=submit],
	input[type=button],
	ul.menu > li.button > a,
	.home_slides .home_slide .banner_large a.button,
	.home_slides .slick-slide .banner_large a.button {
		padding: 14px 12px;
	}
}

/* --------------------------------------- END BUTTON FIX ------------------------------------ */

@media screen and (min-width: 901px) {
	.single-product .rule.col2 {
		padding-left: 40px;
		padding-right: 40px;
	}

	.single-product .content.cols > div#dimensions {
		align-self: flex-start;
	}
}

/* .content.cols.howto .col .col_text_inner {
    padding-right: 80px;
}

@media screen and (max-width: 900px){
	.content.cols.howto .col .col_text_inner {
		max-width: 100vmin;
		max-width: 100%
	}
} */



/* Order */
.cart_product > a {
  vertical-align:middle;
}

.cart-index {
  font-size:0.8em;
}
.s_title_block {
  margin-top: 0;
  margin-bottom:0;
}
.price, .cart_quantity_button {
  white-space: nowrap;
}
.price {
  text-align: right;
}
.cart_unit/*, .cart_total */{
  text-align: right;
}
 .cart_quantity {
  text-align: center;
}

input.cart_quantity_input {
  max-width: 40px;
  text-align: center;
}

#cart_summary .separator td, .formatted .separator td, .formatted p.separator {
border-top: 1px solid #eee;
}
#cart_summary td, .formatted td, .formatted p.separator {
padding-top: 15px;
padding-bottom: 15px;
}
.formatted p.separator {
  margin: 0;
}
.cart_total_price fieldset,.checkout fieldset {
  border-width: 0;
}
.cart_total_price  .title_block {
  text-align: center;
}

.cart_row_highlight {
  font-weight: bold;
}

.cart_dictount_item_1, .cart_dictount_item_2 {
  text-align: center;
}
@media (min-width:901px) {
  .cart_dictount_item_1 {
    text-align:right;
    padding-right:5px;
  }

  .cart_dictount_item_2 {
    text-align:left;
    padding-left:5px;
  }
}
/* Authentication page */
.authenticate_page input[type=text],
.authenticate_page input[type=password],
.authenticate_page textarea {
  width: 100%;
}

.checkout .flex{
  display: flex;
  flex-wrap: wrap;
}
.checkout .flex > * {
  width: 100%;
}
@media (min-width:901px) {
  .checkout .flex{
    flex-wrap: nowrap;
  }
  .checkout .flex2 > * {
    width:50%;
  }
  .checkout .flex2 > *:nth-child(1) {
    padding-right:5px;
  }
  .checkout .flex2 > *:nth-child(2) {
    padding-left:5px;
  }
}

.checkout .row-space {
  margin-top:5px;
}

#submit-add-discount {
  height: 41px;
  width:180px;
}
@media screen and (max-width: 767px) {
#submit-add-discount {
  width:142px;

}
}
/* Adresses */
.adresses textarea {
  width: 100%;
}

.std input[type=text],
.std input[type=password],
.std textarea  {
  width:100%;
}

table.std {
  width: 100%;
}

#acc_selector {
  justify-content: space-between;
}
#acc_selector div{
  text-align:center;
}

#acc_selector button {
  margin-top:10px;
  width: 220px;
}

/*li.wc_payment_method {
    border-top: 1px solid #eee;
}*/
.payment-icon {
  height: 25px;
  vertical-align: text-bottom;
}
.woocommerce-checkout {
	margin-bottom: 50px;
}
.woocommerce-checkout h4, .content.formatted h4 {
  text-align: center;
}

.other_payment_methods, .account_back {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-top: 2px;
    font-size: 15px;
}
.alert-warning {
  color: red;
  font-weight: bold;
}
button.center_button {
    text-align: center;
    margin: auto;
    display: block;
}
.required sup {
  color: red;
}

.addresses ul {
  list-style-type:none;
}

/* Flagi */
.product_list_flags {
  font-size: 10px;
  display:flex;
  justify-content: start;
  margin-bottom: 10px;
  height: 26px;
}
.flag_new, .flag_outlet, .flag_reduction {
  color: white;
  text-transform: uppercase;
  line-height: 10px;
  padding: 8px;
  margin-right:10px;
}
.flag_new {
  background-color: #61a60d;
}
.flag_reduction{
  background-color: #d5005f;
}
.flag_outlet {
  background-color: #ff8c00;
}
@media only screen and (min-width: 501px) {
  .sticker .product_name {
    height: 120px;
  }
}


.order_address_fix {
  display:flex;
}
.order_address_fix > ul {
  flex:1;
}
.order_address_fix > ul > li:first-child {
  font-weight:bold;
}

@media(min-width: 901px) {
  .sensors > p > img {
    position: absolute;
  }

  .sensors > p > span {
    margin-left: 35px;
    display:block;
  }
}

.checkout #message {
    max-width: 100%;
    min-width: 100%;
    min-height: 75px;
}

.content.generic.noheight #opc_payment_methods-content .wc_payment_method a:hover,
.woocommerce-checkout a.button_large.other_payment_methods:hover {
    font-weight: 600;
    transition: all .2s;
}

@media screen and (pointer: fine) {
	.axZm_zoomLayer > img:first-of-type {
		right: 18px !important;
	}
}

.authenticate_page input.et_pb_button:hover {
    background: linear-gradient(to right, #3d69ff, #00fbfe);
    color: #fff;
}



/*Niezaleznie testowany*/
.content.cols.lab-results-content {
  text-align: left;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .content.cols.lab-results-content {
    padding: 0 !important;
  }
  .content.cols.lab-results-content .col.col_text {
    padding: 0;
  }
}
.content.cols.lab-results-content h3 {
  color: #38a8ff;
}
.content.cols.lab-results-content img {
  max-width: none;
  height: 40px;
  width: 158px;
  -o-object-position: top left;
     object-position: top left;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 767px) {
  .content.cols.lab-results-content.rule-above {
    border-top: none;
  }
}

@media screen and (max-width: 767px) {
  #reports_heading, #foodsafe {
    padding: 30px 30px 0 30px;
  }
  #reports_heading h2, #foodsafe h2 {
    text-align: left !important;
  }
}

.content.lab_reports {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  padding: 10px 0;
  line-height: 24px;
}
@media screen and (max-width: 767px) {
  .content.lab_reports {
    line-height: 20px;
  }
}
.content.lab_reports .lab_report {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
  margin: 20px 1.5%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .content.lab_reports .lab_report {
    margin: 20px 0;
  }
}
.content.lab_reports .lab_report p {
  margin: 10px 0;
}
.content.lab_reports .lab_report p.lab_heading {
  font-weight: bold;
  text-transform: uppercase;
}
.content.lab_reports .lab_report img {
  width: 180px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
@media screen and (max-width: 767px) {
  .content.lab_reports {
    display: block;
  }
}

.content.independently {
  max-width: 1000px;
}
@media screen and (max-width: 767px) {
  .content.independently {
    padding: 0 30px !important;
  }
  .content.independently .col_text_inner {
    padding: 0 !important;
  }
}
.content.independently .reports {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.content.independently .reports .report {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 46%;
      flex-basis: 46%;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  min-height: 230px;
  background: white;
  -webkit-box-shadow: 0 8px 50px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 50px 0 rgba(0, 0, 0, 0.1);
  margin: 30px auto;
  width: 630px;
  position: relative;
}
@media screen and (max-width: 1100px) {
  .content.independently .reports .report {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
}
@media screen and (max-width: 767px) {
  .content.independently .reports .report {
    width: 100%;
    min-height: none;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin: 10px 0;
  }
}
.content.independently .reports .report .report_text {
  padding: 30px 40px 30px 280px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .content.independently .reports .report .report_text {
    padding: 10px 20px 10px 140px;
  }
}
.content.independently .reports .report .report_text h3 {
  font-weight: bold;
}
.content.independently .reports .report .report_text p {
  font-size: 12px;
  line-height: 18px;
}
@media screen and (max-width: 767px) {
  .content.independently .reports .report .report_text p {
    font-size: 11px;
    line-height: 18px;
  }
}
.content.independently .reports .report .report_text img.heading {
  width: 150px;
  height: 45px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: 0 50%;
     object-position: 0 50%;
}
.content.independently .reports .report > img {
  width: 250px;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .content.independently .reports .report > img {
    width: 120px;
  }
}
@media screen and (max-width: 900px) {
  .content.independently {
    padding-top: 0;
  }
  .content.independently .cert_logos img {
    height: 40px;
    margin: 8px;
  }
}

.independently_intro {
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .independently_intro {
    padding: 0 20px;
  }
}
.independently_intro p {
  margin: 40px 0 60px 0;
}
@media screen and (max-width: 767px) {
  .independently_intro p {
    margin: 30px 0;
  }
}

@media screen and (max-width: 767px) {
  .home .independently_intro {
    padding: 0;
    text-align: left;
  }
  .home .independently_intro h2 {
    font-size: 23px;
    margin-bottom: 20px;
  }
}
.single .content.independently {
  max-width: 1470px;
  padding-left: 20px;
  padding-right: 20px;
}

/* ! Niezale�nie testowany */